local fn = _gn(0x12561FCBB62D5B9C)
--- Needs to be called every frame.
-- Audio mode to apply this frame: https://alloc8or.re/gta5/doc/enums/audSpecialEffectMode.txt
-- @param mode Audio mode to apply this frame
function Global.SetAudioSpecialEffectMode(mode)
	return _in2(fn, mode)
end
